.anim-dot {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 10px;
    height: 10px;
    vertical-align: middle;
    margin: 0 10px;
}
.anim-dot span {
    width: 10px;
    height: 10px;
    inset-block-start: 50%;
    inset-inline-start: 16px;
    background: var(--main-600);
    border-radius: 50%;
}
.anim-dot span::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    width: 70%;
    height: 70%;
    background-color: rgba(237, 90, 47, 0.471);
    animation: borderanimate2 2s linear infinite;
    z-index: -1;
    border-radius: 50%;
}
.anim-dot span::after {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    width: 90%;
    height: 90%;
    transform: scale(1.5);
    border: 1px solid rgba(237, 90, 47, 0.471);
    animation: borderanimate2 2s linear infinite;
    border-radius: 50%;
}

.list-s-1 li {
    display: flex;
    margin-bottom: 20px;
}

.list-s-1 li p {
    flex-grow: 1;
}

.list-s-1 li .anim-dot {
    margin-top: 10px;
}

.my-goals-section {
    background: #fff3f3;
}
